Subject: [tsvwg] New versions of MULTI_TSPEC and MULTI_INSTANCE

From: James Polk <[email-masked]>
Date: Fri, 01 Mar 2013 13:24:31 -0600

TSVWG

(with my individual hat on)

I have updated one WG item (MULTI_TSPEC), as well as the individual 
item (MULTI_INSTANCE) that was proposed to replace. MULTI_TSPEC has 
been presented in several meetings, with MULTI_INSTANCE presented for 
the first time in Atlanta. I think the MULTI_INSTANCE draft is a 
better solution, but am willing to go with what the WG has previously 
had interest in making a WG item (MULTI_TSPEC). I do not want to keep 
both efforts churning, so I ask, which effort do we progress?

http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-intserv-multiple-tspec-02.txt
or
http://www.ietf.org/internet-drafts/draft-polk-rsvp-multi-instance-object-01.txt

(with my individual hat on)

James